#########################################
# Sukka's Ruleset - Stream Services: Japan
# Last Updated: 2025-01-03T15:10:12.545Z
# Size: 3
# License: AGPL 3.0
# Homepage: https://ruleset.skk.moe
# GitHub: https://github.com/SukkaW/Surge
#
# - DMM
# - AbemaTV
# - niconico
# - Hulu Japan
# - encoreTVB JP
# - NHK Plus
#########################################
DOMAIN,this_ruleset_is_made_by_sukkaw.ruleset.skk.moe
USER-AGENT,AbemaTV*
USER-AGENT,Niconico*
################## EOF ##################
